<script src="assets/vendor/jquery-3.1.1.min.js"></script>
<script src="assets/vendor/bootstrap-4.1.3/dist/js/bootstrap.min.js"></script>
<script src="assets/vendor/slick-1.8.1/slick/slick.js"></script>
<script src="assets/vendor/jQuery-Selectric/jquery.selectric.js"></script>
<script src="assets/js/bundle.js"></script>
